<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>CSS Introduction Activity</title>

	<link rel="stylesheet" href="./style.css">
</head>
<body>

	<section>
		<h1 id="firsthead">Languages to be Learned</h1>

		<ul>
			<li class="odd">Hypertext Markup Language</li>
			<li class="even">Cascading Style Sheet</li>
			<li class="odd">JavaScript</li>
		</ul>
	</section>

	<section>
		<h1 id="secondhead">Tools to be Used</h1>

		<ol type="a">
			<li class="odd">Sublime Text</li>
			<li class="even">Postman</li>
			<li class="odd">Heroku</li>
			<li class="even">Gitlab</li>
		</ol>
	</section>

	<section>
		<h1 id="thirdhead">Other Things to be Learned</h1>

		<ol type="1">
			<li class="odd">Node.js</li>
			<li class="even">Express.js</li>
			<li class="odd">React.js</li>
			<li class="even">MongoDB</li>
		</ol>
	</section>



</body>
</html>